.ComboBoxDropDown_Kids {
	BORDER-RIGHT: #c6c7d2 1px solid; BORDER-TOP: #83868d 1px solid; BACKGROUND: #fff; FILTER: progid:DXImageTransform.Microsoft.Shadow(strength=3,color=#646464,direction=135); BORDER-LEFT: #c6c7d2 1px solid; BORDER-BOTTOM: #c6c7d2 1px solid; TEXT-ALIGN: left
}
.ComboBoxHeader_Kids {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/headerBg.gif) #f1f2f4 repeat-x; PADDING-BOTTOM: 3px; FONT: 11px/16px "segoe ui", arial, sans-serif; PADDING-TOP: 3px; BORDER-BOTTOM: #d5d5d5 1px solid
}
.ComboBoxImage_Kids {
	MARGIN-LEFT: -2px; VERTICAL-ALIGN: top
}
.ComboBoxImageHover_Kids {
	MARGIN-LEFT: -2px; VERTICAL-ALIGN: top
}
.ComboBoxInput_Kids {
	PADDING-LEFT: 4px; BACKGROUND: url(images/bg.gif) no-repeat; PADDING-BOTTOM: 4px; FONT: bold 11px arial,verdana,sans-serif; VERTICAL-ALIGN: top; CURSOR: default; PADDING-TOP: 4px; HEIGHT: 17px! important
}
.ComboBoxInputHover_Kids {
	PADDING-LEFT: 4px; BACKGROUND: url(images/bg.gif) no-repeat; PADDING-BOTTOM: 4px; FONT: bold 11px arial,verdana,sans-serif; VERTICAL-ALIGN: top; CURSOR: default; PADDING-TOP: 4px; HEIGHT: 17px! important
}
.ComboBoxInput_Kids {
	FONT-WEIGHT: bold; COLOR: #669900
}
.ComboBoxInputHover_Kids {
	COLOR: #06c
}
.ComboBoxItem_Kids {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 11px "segoe ui",arial,verdana,sans-serif; CURSOR: hand; PADDING-TOP: 3px; TEXT-ALIGN: left; TEXT-DECORATION: none; _height: 1%
}
.ComboBoxItemHover_Kids {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 11px "segoe ui",arial,verdana,sans-serif; CURSOR: hand; PADDING-TOP: 3px; TEXT-ALIGN: left; TEXT-DECORATION: none; _height: 1%
}
.ComboBoxItemDisabled_Kids {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 11px "segoe ui",arial,verdana,sans-serif; CURSOR: hand; PADDING-TOP: 3px; TEXT-ALIGN: left; TEXT-DECORATION: none; _height: 1%
}
.ComboBoxItem_Kids {
	COLOR: #333
}
.ComboBoxItemHover_Kids {
	COLOR: #fff; BACKGROUND-COLOR: #39f
}
.ComboBoxItemDisabled_Kids {
	CURSOR: no-drop; COLOR: #666
}
.ComboBoxItemDisabled_Kids INPUT[type='text'] {
	WIDTH: 170px! important; CURSOR: no-drop; COLOR: #aca899
}
.ComboBoxLoadingMessage_Kids {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 11px "segoe ui",arial,verdana,sans-serif; PADDING-TOP: 2px
}
.ComboBoxMoreResultsMessage_Kids {
	PADDING-BOTTOM: 4px; FONT: 11px "segoe ui",arial,verdana,sans-serif
}
.ComboBoxMoreResultsImage_Kids {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px
}
.ComboBoxMoreResultsBox_Kids {
	BACKGROUND-POSITION: center top; BORDER-TOP: #c6c7d2 1px solid; CURSOR: default; COLOR: #999; BACKGROUND-REPEAT: no-repeat
}
